<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>Yahoo!検索</ShortName>
	<Description>Yahoo!検索</Description>
	<Url type="text/html" template="http://search.yahoo.co.jp/search?b=1&amp;n=100&amp;ei=UTF-8&amp;p={searchTerms}"/>
	<Url type="application/x-suggestions+json" template="http://search.yahooapis.jp/AssistSearchService/V2/webassistSearch?output=iejson&amp;p={searchTerms}"/>
	<Image>http://search.yahoo.co.jp/favicon.ico</Image>
</OpenSearchDescription>
